Clanbite Forums clanbite-forums/v1
GET | POST /wp-json/clanbite-forums/v1/topics/(?P<id>\d+)/repliesGET
Public. Anyone can call this endpoint.
| Argument | Type | Default | Description |
|---|---|---|---|
page | integer | 1 | Minimum 1 |
per_page | integer | … | Minimum 1 · Maximum 100 |
mode | string | paged | One of paged, tree |
branch_root | integer | 0 | Minimum 0 |
Handled by get_topic_replies()
POST
Access is checked by require_login().
Handled by create_reply()
Example
curl -X GET 'https://example.com/wp-json/clanbite-forums/v1/topics/(?P<id>\d+)/replies'Defined in inc/Rest/Rest_Controller.php